@charset "gb2312";
body,ul,li,a,p,h1,h3,h6,img,dt,dl,dd {border:0;list-style:none;font-family:"ËÎÌå";margin:0;padding:0; font-size:12px; text-decoration:none;}
h5{ font-size:12px; font-weight:bold;border:0;list-style:none;margin:0;padding:0; text-align:center; text-decoration:none;}
.clear{ clear:both}
.banner{ width:100%; background: url(../images/banner.jpg) center 0px no-repeat; display:block;}
.banner1{ width:1000px; height:501px; margin:0 auto; padding:0;}
.hbigbox{width: 100%;background: url(../images/bg.jpg) repeat-x;}
.bigbox{ width:1000px; margin:0 auto; padding:0; height:auto;}
.cl1{ height:582px; padding-top:48px;}
.cl1_top{ width:900px; margin:auto; margin-top:30px;}
.cl1_top_left{ width:500px;  float:left;}
.cl1_top_right{ width:367px; height:362px; float:right;}
.cl1_top_right li{ width:367px; height:112px; background-color:#fff; margin-top:20px; color:#333;}
.tx1{ float:left; padding:6px 0 0 10px; width:180px;  line-height:25px;}
.a1,.a2,.a3,.a4{background-color:#00a4e3 !important; color:#fff !important;}
.tx2{ font-size:14px; text-indent:2em; line-height:30px; background-color:#00a4e3; width:990px; height:59px; margin-top:30px; color:#fff; padding:5px;}
.cl2{ height:651px; padding-top:48px;}

.cl2_nav{ width:965px;  margin:auto; margin-top:48px;}
.cl2 ul{ background:url(../images/navbg1.jpg) no-repeat; width:965px; height:80px;}

.cl2 ul li{ float:left;width:226px; height:80px; display:inline; margin-left:20px;}
#b1{ margin-left:0}
.b1,.b2,.b3,.b4{background:url(../images/navbg2.jpg) no-repeat;}
.b2{ background-position:-247px 0}
.b3{ background-position:-492px 0}
.b4{ background-position:-739px 0}
.cl2_ct{ height:auto; margin-top:23px;}
.cl2_ct_left{ float:left; display:inline; margin-left:20px;}
.cl2_ct_right{ float:right;width:400px; display:inline; margin-right:15px;}
.cl2_ct_right1{ height:207px;}
.cl2_ct_right1 h3{ font:30px "Î¢ÈíÑÅºÚ"}
.cl2_ct_right1 p{ line-height:22px; text-indent:2em; margin-top:10px;}
.cl2_ct_right1 span{ width:100%; line-height:28px; font-size:14px;}
.cl2_ct_right2{ width:400px; height:155px;margin-top:18px; background:#00a4e3}
.zixun{ position:absolute; margin:150px 0 0 320px}
.youshi{ width:980px; height:700px;}
.youshi1{ width:900px; height:650px; background:url(../images/youshibg.jpg) no-repeat; margin-left:30px; margin-top:50px;}
.youshi_title{ margin-top:48px;}
.youshi a{ position:absolute; width:160px; font-size:14px; line-height:24px;}
.ys1{ margin:170px 0 0 70px;}
.ys2{ margin:70px 0 0 580px;}
.ys3{ margin:170px 0 0 830px;}
.ys4{ margin:580px 0 0 700px;}
.ys5{ margin:460px 0 0 0;}
.yaoqiu_title{ margin-top:95px; *margin-top:143px; _margin-top:45px; }
.yaoqiu{ width:980px; margin:0 auto; margin-top:35px;}
.yaoqiu ul{ float:left}
.yaoqiu ul li{ float:left; display:inline; margin-left:10px;}
.yaoqiu p{ float:right; width:220px; height:220px; background-color:#00a4e3; color:#FFF; padding:10px 10px; line-height:23px; font-size:14px;}
.xiufu_title{ margin-top:98px; *margin-top:91px; _margin-top:84px;}
.xiufu{ width:980px; margin:0 auto; margin-top:30px; height:450px;}
.xiufu p{ width:508px; float:left}
.xiufu ul{ float:left; width:400px; background:url(../images/xiufu1.jpg) no-repeat; height:416px; display:inline; margin-left:40px;}
.xiufu ul li{ width:400px; height:64px; float:left;margin-top:7px;}
#c1{ margin-top:0}
.c1,.c2,.c3,.c4,.c5,.c6{ background:url(../images/xiufu2.jpg) no-repeat}
.c2{ background-position:0 -70px}
.c3{ background-position:0 -140px}
.c4{ background-position:0 -212px}
.c5{ background-position:0 -282px}
.c6{ background-position:0 -353px}
.pk_title{ margin-top:92px; *margin-top:88px; _margin-top:88px;}
.pk{ width:1000px; height:454px; background:url(../images/pkbg.jpg) no-repeat; margin-top:45px;}
.pk1,.pk2{ float:left; display:inline; height:300px; margin-top:70px; text-align:center; line-height:43px; font-size:14px;}
.pk1{ margin-left:220px; width:390px;}
.pk2{ margin-left:12px; width:360px;}
.zj_title{ margin-top:109px; *margin-top:105px; _margin-top:105px;}
.zj{ width:1000px; height:600px; background-color:#00a4e3; margin-top:40px;}
.zjpub{width:875px; height:399px; margin:45px 0 0 65px; float:left; display:inline }
.zj_wsj{ background:url(../images/zj_wsj.jpg) no-repeat;}
.zj_tzj{ background:url(../images/zj_tzj.jpg) no-repeat;}
.zj_xxq{ background:url(../images/zj_xxq.jpg) no-repeat;}
.zj_zh{ background:url(../images/zj_zh.jpg) no-repeat;}
.zj_lyp{ background:url(../images/zj_lyp.jpg) no-repeat;}
.zj_jwb{ background:url(../images/zj_jwb.jpg) no-repeat;}
.zj_xwb{ background:url(../images/zj_xwb.jpg) no-repeat;}
.d1,.d2,.d3,.d4,.d5,.d6,.d7{ border:2px solid #5e4d4d}

.zj1{ width:875px; height:110px; float:left; background:url(../images/zj_bg.jpg) repeat-x; display:inline; margin-left:65px;}
.zj1 ul li{ float:left; display:inline; margin:25px 0 0 21px;}
.p1{ width:285px; float:left; display:inline; margin:100px 0 0 240px; line-height:23px;}

.zj_zx{ float:left; width:80px; height:22px; line-height:22px; background:url(../images/zj_zx.jpg) repeat-x; text-align:center; color:#FFF; font-size:14px; margin-left:10px; display:inline}

.xg_title{ margin-top:117px;}
.xg{ width:1000px; height:260px; margin-top:30px;}
.xg img{ float:left;}
.xg1{ width:657px; height:254px; background:url(../images/xg1.jpg) no-repeat; float:right;}
.xg1 ul{ margin:30px 0 0 20px;}
.xg1 ul li{ width:260px; float:left; line-height:40px;}
.xg1 li a{ font-size:14px; color:#00a4e3}


















